View Issue Details

IDProjectCategoryView StatusLast Update
0022956LazarusIDEpublic2013-09-26 16:58
ReporterStephano Assigned ToMattias Gaertner  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.1 (SVN) 
Summary0022956: Closing a package hides it only
DescriptionCreate a new package and save it.
Make any change to it in its options (like description) and close it by clicking on the [x] (no to saving changes).
Open the package again, the package will still have the modifications and will be marked as modified.

Lazarus 1.1 r38794M FPC 2.6.1 i386-linux-gtk 2
TagsNo tags attached.
Fixed in Revision42946
LazTarget1.4
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-23 15:40 Stephano New Issue
2012-09-23 15:40 Stephano LazTarget => -
2012-09-23 15:57 Mattias Gaertner Status new => assigned
2012-09-23 15:57 Mattias Gaertner Assigned To => Mattias Gaertner
2013-09-03 20:07 Stephano LazTarget - => 1.4
2013-09-26 16:17 Mattias Gaertner Fixed in Revision => 42946
2013-09-26 16:17 Mattias Gaertner Status assigned => resolved
2013-09-26 16:17 Mattias Gaertner Resolution open => fixed
2013-09-26 16:58 Stephano Status resolved => closed